<?php
$z[0]=Array("field","橘霉素,台湾食品,黄曲霉毒素,真",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据台湾“今日新闻网”报道，因为追求保健功效，近年台湾养生吹起“红”色风潮，不过，这并不代表吃红色食品就一定对身体有益。台当局“食药署”执行2013年度市售食品真菌毒素含量监测计划，4至6月份共抽验食品163件，结果有3件不符合规定。",72,338);
$z[1][4]['name']="description";
$z[2]=Array("field","台湾红薏仁检出黄曲霉毒素遭下架",340,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;原标题：台湾食品真菌毒素含量抽检发现3件超标商品</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;中国台湾网8月15日消息　据台湾“今日新闻网”报道，因为追求保健功效，近年台湾养生吹起“红”色风潮，不过，这并不代表吃红色食品就一定对身体有益。台当局“卫生福利部食品药物管理署”今（15）天公布最新台北市售食品真菌毒素抽验结果，3件“红曲米”、“红曲酵素锭”和“红薏仁”不合格，被检出橘霉素以及总黄曲毒素超标。若长期食用累积，恐伤肝肾功能异常，甚至导致肝肿瘤。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;台当局“食药署”执行2013年度市售食品真菌毒素含量监测计划，4至6月份共抽验食品163件，结果有3件不符合规定。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;台当局“食药署北区管理中心主任”潘志宽表示，红曲类的食品，由于制程十分容易被杂菌、致癌菌污染，过去检验的经验，一向是不合格食品的榜上常客，不过，这次检出十分微量，不致造成健康影响。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",492,1428);
$z[5][4]['name']="body";
$z[6]=Array("field","",1430,1470);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1472,1511);
$z[7][4]['name']="litpic";

?>